@use "../abstracts/mixins";

.event-logo {
    width: 90%;
    display: none;

    @include mixins.respond-to(medium) {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}
